0 Replies Latest reply on Nov 14, 2017 12:45 AM by sujoyb38379531

    phonegap cli 6.5 Skipping 'cordova-plugin-camera' for android

    sujoyb38379531 Level 1

      Phone Gap Build Getting failed.

      On Build Log Getting following Error

      Installing "cordova-plugin-camera" at "3.0.0" for android

      Plugin doesn't support this project's cordova-android version. cordova-android: 6.1.2, failed version requirement: >=6.3.0

      Skipping 'cordova-plugin-camera' for android

      Getting same issue for

      cordova-plugin-file-transfer

      plugin also.

       

      Here is my Config XML